Subject: tc-list 1) Briggs on Psalms; 2) Bagras

From: Ian Hutchesson <[email-masked]>
Date: Sat, 5 Sep 1998 01:26:14 +0200 (CEST)

Hello all.

Could someone please tell me what the current view of the analyses of Briggs
in the ICC series on the Psalms is. He uses poetic metrical forms to locate
glosses in a psalm text, ie when metrical form is disrupted by what seems to
be the insertion of materials that don't evince the same physical
characteristics.

I was also wondering if anyone could give me references in the Rabbis to a
person known as Bagras who was responsible for crucifying people. (Are there
any datable indications?)

Thanks,

Ian

Ian Hutchesson
[email-masked]